@charset "UTF-8";
/*!
Theme Name:  interpreten Theme
Theme URI:   http://zweidesign.ch
Description: This is a child theme of zweidesign-theme (Framework by zweidesign)
Author:      Thierry Hinder
Author URI:  http://zweidesign.ch
Template:    zweidesign-theme
Version:     1.0.0
License:
License URI:
Tags:        responsive-layout
Text Domain: interpreten-theme
*/
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700);
*, *:before, *:after {
  box-sizing: border-box; }

a, button, input, select, textarea, label, summary {
  -ms-touch-action: manipulation;
      touch-action: manipulation; }

html {
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-size: 14px; }

body {
  margin: 0;
  font-family: "Open Sans", sans-serif;
  font-weight: 400;
  line-height: 1.5;
  color: #666; }

h1 {
  font-size: 28px;
  line-height: 1;
  margin-top: 0;
  margin-bottom: .5em; }

h2 {
  font-size: 24px;
  line-height: 1;
  margin-top: 0;
  margin-bottom: .5em; }

h3 {
  font-size: 20px;
  line-height: 1;
  margin-top: 0;
  margin-bottom: .5em; }

h4 {
  font-size: 16px;
  line-height: 1;
  margin-top: 0;
  margin-bottom: .5em; }

h5 {
  font-size: 14px;
  line-height: 1;
  margin-top: 0;
  margin-bottom: .5em; }

h6 {
  font-size: 14px;
  line-height: 1;
  margin-top: 0;
  margin-bottom: .5em; }

p {
  margin-top: 0;
  margin-bottom: .5em; }

hr {
  border: 0;
  height: 1px;
  background-color: #107DB1; }

blockquote {
  margin-top: 0;
  margin-bottom: .5em; }

ol {
  margin-top: 0;
  margin-bottom: .5em; }

ul {
  margin-top: 0;
  margin-bottom: .5em;
  padding-left: 20px; }

figure {
  margin-top: 0;
  margin-bottom: .5em; }

h1 {
  line-height: 1.2; }

h2 {
  line-height: 1.2; }

h3 {
  line-height: 1.2; }

h4 {
  line-height: 1.2; }

h5 {
  line-height: 1.2; }

h6 {
  line-height: 1.2; }

a {
  text-decoration: none;
  transition: color 0.2s; }
  a:link {
    color: #107DB1; }
  a:visited {
    color: #107DB1; }
  a:hover {
    color: #0c5c82; }
  a:active {
    color: #0c5c82; }

em {
  font-style: italic; }

strong {
  font-weight: 700; }

small {
  font-size: 0.85rem; }

i {
  font-style: italic; }

b {
  font-weight: 700; }

img {
  max-width: 100%;
  height: auto;
  border: 0;
  vertical-align: middle; }

svg {
  vertical-align: middle; }

table {
  margin-top: 0;
  margin-bottom: .5em;
  border-collapse: collapse; }

td {
  padding: 0.5em 1em;
  border-width: 0 0;
  border-style: solid;
  border-color: #107DB1; }

th {
  padding: 0.5em 1em;
  border-width: 0 0;
  border-style: solid;
  border-color: #107DB1;
  color: #FFF;
  background-color: #107DB1;
  text-align: left; }

form > fieldset > div, form > div {
  margin-bottom: 1em; }

fieldset {
  margin: 0;
  border: 1px solid #666; }

legend {
  color: #666; }

label {
  display: block; }

input, select, textarea {
  display: block;
  vertical-align: middle;
  font-family: "Open Sans", sans-serif;
  font-size: 14px;
  padding: 0.5em;
  border: 1px solid rgba(16, 125, 177, 0.4);
  border-radius: 0;
  width: 300px;
  height: 2.5em;
  max-width: 100%;
  background-color: #FFF; }
  input[type="file"], input[type="radio"], input[type="checkbox"], select[type="file"], select[type="radio"], select[type="checkbox"], textarea[type="file"], textarea[type="radio"], textarea[type="checkbox"] {
    width: auto;
    height: auto;
    padding: 0;
    border: none; }
  input[type="radio"], input[type="checkbox"], select[type="radio"], select[type="checkbox"], textarea[type="radio"], textarea[type="checkbox"] {
    display: inline-block; }
    input[type="radio"] + label, input[type="checkbox"] + label, select[type="radio"] + label, select[type="checkbox"] + label, textarea[type="radio"] + label, textarea[type="checkbox"] + label {
      display: inline-block; }
  input[type="range"], select[type="range"], textarea[type="range"] {
    margin: 0;
    padding: 0;
    border: none; }
  input:focus, select:focus, textarea:focus {
    outline: 0;
    border-color: #107DB1; }
  input[type="radio"]:focus, input[type="checkbox"]:focus, select[type="radio"]:focus, select[type="checkbox"]:focus, textarea[type="radio"]:focus, textarea[type="checkbox"]:focus {
    outline: 1px auto #0c5c82; }
  input:focus:invalid, select:focus:invalid, textarea:focus:invalid {
    color: red;
    border-color: red; }
  input[type="file"]:focus:invalid:focus, input[type="radio"]:focus:invalid:focus, input[type="checkbox"]:focus:invalid:focus, select[type="file"]:focus:invalid:focus, select[type="radio"]:focus:invalid:focus, select[type="checkbox"]:focus:invalid:focus, textarea[type="file"]:focus:invalid:focus, textarea[type="radio"]:focus:invalid:focus, textarea[type="checkbox"]:focus:invalid:focus {
    outline: red; }
  input[disabled], select[disabled], textarea[disabled] {
    cursor: not-allowed;
    background-color: rgba(16, 125, 177, 0.4);
    color: #FFF; }
  input[readonly], select[readonly], textarea[readonly] {
    background-color: #FFF;
    color: #666;
    border-color: #666; }

button, input[type="button"], input[type="submit"], input[type="reset"] {
  font-family: "Open Sans", sans-serif;
  font-size: 14px;
  padding: 0 1em;
  color: #FFF;
  background-color: #107DB1;
  border: none;
  border-radius: 0;
  cursor: pointer;
  width: 300px;
  height: 2.5em;
  max-width: 100%; }
  button:hover, button:focus, input[type="button"]:hover, input[type="button"]:focus, input[type="submit"]:hover, input[type="submit"]:focus, input[type="reset"]:hover, input[type="reset"]:focus {
    background-color: #0c5c82; }
  button:focus, input[type="button"]:focus, input[type="submit"]:focus, input[type="reset"]:focus {
    outline: 0; }
  button:active, input[type="button"]:active, input[type="submit"]:active, input[type="reset"]:active {
    position: relative;
    top: 1px; }
  button[disabled], input[type="button"][disabled], input[type="submit"][disabled], input[type="reset"][disabled] {
    background-color: rgba(16, 125, 177, 0.4);
    cursor: not-allowed; }

select[multiple] {
  height: auto; }

textarea {
  height: auto; }

input[type="number"] {
  -moz-appearance: textfield; }

input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0; }

.frm-menu ul, .frm-footer .menu {
  list-style-type: none;
  padding: 0;
  margin: 0; }
  .frm-footer .menu > li {
    float: left; }
  .frm-footer .menu:after {
    content: "";
    display: table;
    clear: both; }

.icon {
  width: 3.4rem;
  height: 3.4rem;
  fill: currentColor;
  position: relative;
  top: -0.0625em; }

.nav-white-left, .frm-nav-block, .nav-white-right, .main-white-left, .main-middle, .main-white-right {
  width: 100%; }

@media screen and (min-width: 640px) {
  body:not(.page) .frm-aside {
    width: 33.33333%; }
  body:not(.page) .frm-loop {
    width: 66.66667%; }
  .menu-list > li {
    width: 20%; } }

@media screen and (min-width: 960px) {
  .frm-nav-block, .main-middle {
    width: 66.66667%; }
  .nav-white-left, .main-white-left {
    width: 25%; }
  .main-white-right {
    width: 8.33333%; }
  .nav-white-right {
    width: 4%; } }

@media screen and (min-width: 1280px) {
  .nav-white-left, .main-white-left, .main-white-right {
    width: 20%; }
  .frm-nav-block, .main-middle {
    width: 60%; }
  .nav-white-right {
    width: 10%; } }

/* =WordPress Core
-------------------------------------------------------------- */
.alignnone {
  margin: 5px 20px 20px 0; }

.aligncenter {
  display: block;
  margin: 5px auto 20px auto; }

.alignright {
  float: right;
  margin: 5px 0 20px 20px; }

.alignleft {
  float: left;
  margin: 5px 20px 20px 0; }

.wp-caption {
  max-width: 100%;
  /* Image does not overflow the content area */ }

.wp-caption-text {
  font-size: 0.85rem; }

/* Text meant only for screen readers. */
.screen-reader-text {
  clip: rect(1px, 1px, 1px, 1px);
  position: absolute !important;
  height: 1px;
  width: 1px;
  overflow: hidden; }

.screen-reader-text:hover,
.screen-reader-text:active,
.screen-reader-text:focus {
  background-color: #f1f1f1;
  border-radius: 3px;
  box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
  clip: auto !important;
  color: #21759b;
  display: block;
  font-size: 0.875rem;
  font-weight: bold;
  height: auto;
  left: 5px;
  line-height: normal;
  padding: 15px 23px 14px;
  text-decoration: none;
  top: 5px;
  width: auto;
  z-index: 100000;
  /* Above WP toolbar. */ }

.sticky {
  /*!*/ }

.gallery-caption {
  /*!*/ }

.bypostauthor {
  /*!*/ }

article .alignleft, article .alignright,
h1, h2, h3, h4, h5, h6 {
  clear: both; }

@media all and (max-width: 34.21429rem) {
  .alignleft, .alignright {
    display: block !important;
    float: none !important;
    margin-left: 0 !important;
    margin-right: 0 !important; } }

@media all and (max-width: 45.64286rem) {
  .fixedsticky-withoutfixedfixed .fixedsticky-off,
  .fixed-supported .fixedsticky-off {
    position: static; }
  .fixedsticky-withoutfixedfixed .fixedsticky-on,
  .fixed-supported .fixedsticky-on {
    position: fixed; }
  .fixedsticky-dummy {
    display: none; }
  .fixedsticky-on + .fixedsticky-dummy {
    display: block; }
  .fixedsticky-on {
    z-index: 99997; } }

.compact-link-icon {
  display: none; }

@media all and (max-width: 45.64286rem) {
  .compact-link-icon {
    display: inline-block;
    padding: 1em 1em 1em 0; }
    .compact-link-icon.compact-link-open {
      padding-right: 0;
      position: relative;
      left: calc(100% - 3.4rem); }
      .nav-logo {
        position: relative;
        right: 3.4rem; }
    .compact-link-icon.compact-link-close {
      padding: 0;
      float: right; }
  .compact-page {
    position: relative; }
    .compact-page, .compact-page > .frm-page > * {
      right: 0;
      transition: right 0.2s; }
    .compact-page .frm-menu {
      position: fixed;
      top: 0;
      height: 100%;
      width: 250px;
      right: -250px;
      transition: right 0.2s;
      overflow: scroll;
      padding: 1em 3.125%;
      background-color: transparent; }
      .compact-page .frm-menu, .compact-page .frm-menu a {
        color: #107DB1; }
        .compact-page .frm-menu:hover, .compact-page .frm-menu a:hover {
          color: #0c5c82; }
      .compact-page .frm-menu > ul > li {
        padding: 0.3em 0; }
        .compact-page .frm-menu > ul > li li {
          padding: 0.3em 1em 0; }
    .compact-page .compact-overlay {
      height: 0;
      width: 0;
      background-color: rgba(102, 102, 102, 0.5);
      opacity: 0;
      transition: opacity 0.2s; }
  .compact-page.compact-open {
    min-height: 100vh; }
    .compact-page.compact-open, .compact-page.compact-open > .frm-page > * {
      right: 250px; }
    .compact-page.compact-open .frm-menu {
      right: 0; }
    .compact-page.compact-open .compact-overlay {
      height: auto;
      width: auto;
      z-index: 99998;
      position: absolute;
      top: 0;
      left: 0;
      right: 0;
      bottom: 0;
      opacity: 1; } }

.frm-menu #menu-item-13963, .frm-menu #menu-item-14000, .frm-menu #menu-item-13993 {
  font-weight: 700; }

@media all and (max-width: 45.64286rem) {
  .compact-link-open {
    vertical-align: top;
    padding: 0; }
  .frm-menu {
    color: #666 !important;
    border-top: 4px solid #107DB1; }
    .frm-menu .sub-menu-depth-1 {
      display: none; }
    .frm-menu .current_page_ancestor .sub-menu-depth-1 {
      display: block; }
    .frm-menu .current_page_item > a {
      pointer-events: none;
      cursor: default;
      color: #666; }
    .frm-menu .menu-list > li {
      padding: .8em 0 !important;
      border-top: 1px solid #f4f4f4; }
      .frm-menu .menu-list > li:last-child {
         border-bottom: 1px solid #f4f4f4; }
    .frm-menu .compact-lang > li {
      display: inline-block;
      padding: 0 0 3em !important;
      margin-right: 15px;
      text-transform: uppercase;
      font-weight: 700; }
      .frm-menu .compact-lang > li.current-lang a {
        pointer-events: none;
        cursor: default;
        color: #666; } }

@media all and (min-width: 45.71429rem) {
  .compact-lang {
    display: none; } }

.nav-mega-link .icon-iconmonstr-menu-1 {
  width: 1.2rem;
  height: 1.2rem; }

.right-top .icon-arrow-up {
  width: 2rem;
  height: 2rem; }

.frm-page > * {
  top: 0;
  width: 100%; }

.header-image {
  height: 0;
  padding-bottom: 30%;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center; }

.frm-nav {
  background-color: rgba(255, 255, 255, 0.9); }

.frm-nav-inner {
  max-width: 1280px;
  margin: auto; }

.frm-nav-block {
  padding: 0.8em 3.125%;
  vertical-align: middle; }
  .frm-nav-block, .frm-nav-block a {
    color: #107DB1; }
  .frm-nav-block a:hover {
    color: #0c5c82; }
  .frm-nav-block > *:not(.compact-link) {
    display: inline-block;
    vertical-align: middle; }

.frm-menu a[href="#"] {
  cursor: default; }

.frm-main {
  word-wrap: break-word; }

.frm-main-inner {
  max-width: 1280px;
  margin: auto; }

.frm-loop {
  max-width: 100%;
  padding: 40px 3.125%; }

.loop-pagination {
  overflow: hidden;
  clear: both; }

.frm-aside {
  padding: 40px 3.125%; }

.frm-article {
  padding: 0 0 3.125% 0; }

.frm-footer {
  background-color: #107DB1; }

.frm-footer-inner {
  max-width: 1280px;
  margin: auto; }

.frm-footer-block {
  padding: 15px 3.125%; }
  .frm-footer-block, .frm-footer-block a {
    color: #FFF; }
  .frm-footer-block a:hover {
    color: #b3b3b3; }

.header-inner {
  position: relative;
  max-width: 1280px;
  margin: auto;
  height: 0;
  padding-bottom: 30%; }
  @media all and (min-width: 91.42857rem) {
    .header-inner {
      padding-bottom: 384px; } }

@media all and (min-width: 91.42857rem) {
  .header-image {
    padding-bottom: 384px; } }

.header-logo {
  display: none; }
  @media all and (min-width: 45.71429rem) {
    .header-logo {
      display: block;
      position: absolute;
      left: 0;
      bottom: 0;
      width: 180px;
      margin: 3.125%; } }

.frm-nav {
  border-top: 4px solid #107DB1;
  box-shadow: 0px 0px 4px #bbb; }
  @media all and (min-width: 45.71429rem) {
    .frm-nav {
      position: fixed;
      z-index: 99997; }
      .fixedsticky-dummy {
        display: none; } }

.frm-nav-inner {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap; }

@media all and (max-width: 68.5rem) {
  .nav-white {
    display: none !important; } }

.nav-white-left {
  display: inline-block; }

.frm-nav-block {
  display: inline-block;
  color: #666;
  z-index: 99995; }

@media all and (min-width: 45.71429rem) {
  .frm-menu {
    position: absolute;
    width: 100%;
    top: 100% !important;
    left: 0;
    background-color: #f4f4f4;
    background-color: white;
    padding: 0 3.125vw;
    display: none;
    border-bottom: 4px solid #107DB1;
    box-shadow: 0px 2px 2px #bbb;
    z-index: 99996; }
  .frm-nav-block {
    position: relative;
    padding: 0 3.125vw;
    transition: background-color 0.2s; } }

.nav-logo {
  width: 160px; }
  @media all and (min-width: 45.71429rem) {
    .nav-logo {
      display: none !important; } }

.nav-mega-link {
  width: 60%; }
  .nav-mega-link > a {
    display: inline-block;
    width: 100%;
    padding: .8em 0;
    cursor: pointer; }
    @media all and (max-width: 45.64286rem) {
      .nav-mega-link > a {
        display: none !important; } }

.nav-lang {
  display: none !important;
  float: right;
  padding: .8em 0;
  margin-bottom: 0; }
  .nav-lang li {
    display: inline-block;
    margin-left: 10px;
    text-transform: uppercase;
    font-weight: 700; }
    .nav-lang li.current-lang a {
      pointer-events: none;
      cursor: default;
      color: #666; }
  @media all and (min-width: 45.71429rem) {
    .nav-lang {
      display: block !important; } }

.nav-white-right {
  display: inline-block; }

@media all and (min-width: 45.71429rem) {
  .menu-list {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap; } }

.menu-list > li > a {
  font-weight: bold; }

@media all and (min-width: 45.71429rem) {
  .menu-list > li {
    min-height: 340px;
    padding: .8em 0;
    padding-left: 10px;
    padding-right: 10px;
    border-right: 1px solid #ddd;
    /*
            &.page-item-364, &.page-item-399, &.menu-item-715, &.menu-item-774 {
                position: absolute;
                left: 60.2%;
                top: 140px;
                padding: 0;
                border: none;
            }
            */ }
    .menu-list > li:first-child {
      padding-left: 0; }
    .menu-list > li:last-child {
      padding-right: 0; }
    .menu-list > li:nth-child(5) {
      border-right: 0; }
    .menu-list > li > a, .menu-list > li .current_page_item > a {
      pointer-events: none;
      cursor: default;
      color: #666; }
    .menu-list > li > .sub-menu-depth-1 {
      padding-top: .5em; }
    .menu-list > li li {
      padding: .3em 0;
      line-height: 1.3; }
    .menu-list > li.menu-item-715, .menu-list > li.menu-item-774 {
      position: absolute;
      left: 77.9%;
      top: 135px;
      padding: 0;
      border: none; }
    .menu-list > li.menu-item-716, .menu-list > li.menu-item-777 {
      position: absolute;
      left: 77.9%;
      top: 255px;
      padding: 0;
      border: none; } }

.mtphr-dnt-tick-container {
  padding: 5px 0;
  background-color: #107DB1; }
  .mtphr-dnt-tick-container, .mtphr-dnt-tick-container a {
    color: #FFF; }
  .mtphr-dnt-tick-container a:hover {
    color: #b3b3b3; }

.frm-main {
  -ms-flex: 1;
      flex: 1;
  min-height: 70vh; }

.frm-main-inner {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap; }

@media all and (max-width: 68.5rem) {
  .main-white {
    display: none !important; } }

.main-white-left {
  padding: 40px 3.125%; }

.left-address {
  position: fixed;
  bottom: 65px;
  font-size: 0.85rem; }

.main-middle {
  padding: 40px 3.125%; }
  .main-middle ul:not(.gform_fields):not(.gfield_radio):not(.gfield_checkbox) {
    list-style: none;
    padding: 0; }
    .main-middle ul:not(.gform_fields):not(.gfield_radio):not(.gfield_checkbox) > li:not(.birs_form_field):not(.birs_footer) {
      padding-left: 1em;
      text-indent: -1em;
      margin-bottom: .5em; }
      .main-middle ul:not(.gform_fields):not(.gfield_radio):not(.gfield_checkbox) > li:not(.birs_form_field):not(.birs_footer):before {
        content: "\002022";
        padding-right: 7px;
        color: #107DB1;
        font-size: 20px;
        line-height: 1;
        vertical-align: sub; }
    .main-middle ul:not(.gform_fields):not(.gfield_radio):not(.gfield_checkbox) li.birs_form_field {
      padding-left: 0;
      padding-right: 0; }
    .main-middle ul:not(.gform_fields):not(.gfield_radio):not(.gfield_checkbox) div.birs_field_content {
      max-width: 35em !important; }
    .main-middle ul:not(.gform_fields):not(.gfield_radio):not(.gfield_checkbox) li.birs_form_field.birs_field_9 div.birs_field_content {
      max-width: none !important; }
      .main-middle ul:not(.gform_fields):not(.gfield_radio):not(.gfield_checkbox) li.birs_form_field.birs_field_9 div.birs_field_content li {
        padding-left: 0;
        text-indent: 0; }
        .main-middle ul:not(.gform_fields):not(.gfield_radio):not(.gfield_checkbox) li.birs_form_field.birs_field_9 div.birs_field_content li:before {
          content: none; }
      .main-middle ul:not(.gform_fields):not(.gfield_radio):not(.gfield_checkbox) li.birs_form_field.birs_field_9 div.birs_field_content label {
        margin-left: 8px !important; }

.frm-loop {
  padding: 0; }

.right-inner {
  padding-left: calc(50% - 1.7rem); }

.right-top {
  position: fixed;
  bottom: 65px;
  display: none; }

.frm-aside {
  padding: 0; }

body:not(.page) .main-middle {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap; }

body:not(.page) .frm-loop {
  width: 1; }

body:not(.page) .frm-aside {
  width: 1;
  padding-left: 20px; }
  body:not(.page) .frm-aside .widget {
    margin-bottom: 2em; }

.frm-article iframe {
  border: 1px solid #f4f4f4; }

.frm-article .link-to-pdf img {
  border: 1px solid #f4f4f4;
  margin-bottom: 20px; }

body.blog .frm-article, body.archive .frm-article, body.search .frm-article {
  padding: 20px;
  background-color: #f4f4f4;
  margin-top: 20px;
  margin-bottom: 20px;
  border-bottom: 1px solid #107DB1; }

body.blog .frm-aside, body.archive .frm-aside, body.search .frm-aside {
  padding-top: 50px; }

.link-more {
  width: auto;
  font-size: 0.85rem;
  margin: 12px 0; }

.meta-category {
  display: inline-block;
  margin-top: 8px; }

.gform_wrapper form {
  font-size: 14px;
  /*
    .ginput_list {
        table { margin-bottom: 0; }
        .gfield_list_cell { padding: 3px 3px 3px 0; }
        th { padding: 0; background-color: transparent; color: $color-text; font-size: $font-size-small; }

    }
    .small-second-column tbody > tr > td:nth-child(2) > input {
        width: 120px;
    }
    .gf_progressbar { display: none; }
    .ginput_counter { display: none; }
    */ }
  .gform_wrapper form button, .gform_wrapper form input.button {
    display: inline-block; }
  .gform_wrapper form [type="radio"], .gform_wrapper form [type="checkbox"] {
    margin-left: 0; }
  .gform_wrapper form ul {
    list-style-type: none;
    padding: 0;
    margin: 0; }
  .gform_wrapper form .gfield {
    margin-bottom: 1em; }
  .gform_wrapper form .gfield_label, .gform_wrapper form .gfield_description {
    font-size: 0.85rem; }
  .gform_wrapper form .gsection h2, .gform_wrapper form .section-contract h2 {
    font-size: 20px;
    margin-top: 1em; }
  .gform_wrapper form .gfield_radio > li, .gform_wrapper form .gfield_checkbox > li {
    display: -ms-flexbox;
    display: flex;
    margin-top: 1em; }
    .gform_wrapper form .gfield_radio > li input, .gform_wrapper form .gfield_checkbox > li input {
      -ms-flex-positive: 1;
          flex-grow: 1; }
    .gform_wrapper form .gfield_radio > li label, .gform_wrapper form .gfield_checkbox > li label {
      width: 95%; }
  .gform_wrapper form .gfield_description, .gform_wrapper form .gfield_radio > li label {
    font-weight: 700; }
  .gform_wrapper form .gfield_description, .gform_wrapper form .gfield_radio > li label span {
    font-weight: 400;
    display: block;
    border: 1px solid #107DB1;
    padding: 1em;
    background-color: #FFF;
    margin-top: 1em; }
  .gform_wrapper form .gfield_description.validation_message {
    padding: 0;
    border: none;
    background-color: transparent; }
  .gform_wrapper form .gfield_required {
    padding-left: 3px;
    color: #107DB1; }
  .gform_wrapper form .instruction {
    display: none; }
  .gform_wrapper form .validation_message, .gform_wrapper form .validation_error {
    color: red; }
  .gform_wrapper form input[type="button"], .gform_wrapper form input[type="submit"] {
     margin-bottom: 10px; }
  .gform_wrapper form textarea {
    width: 100%;
    height: 100px; }
  .gform_wrapper form .gpnf-nested-entries-container {
    width: 100%; }
    .gform_wrapper form .gpnf-nested-entries-container .gpnfc-nested-entries-entry {
      padding: 10px;
      background-color: #f4f4f4;
      margin-bottom: 1em; }
    .gform_wrapper form .gpnf-nested-entries-container .gpnfc-entry-control {
      display: inline-block;
      float: right;
      background-color: #107DB1;
      padding: 3px 5px;
      margin-left: 3px;
      border-radius: 3px; }
      .gform_wrapper form .gpnf-nested-entries-container .gpnfc-entry-control a {
        color: #FFF; }
    .gform_wrapper form .gpnf-nested-entries-container .gpnfc-field {
      display: -ms-flexbox;
      display: flex;
      -ms-flex-direction: column;
          flex-direction: column; }
    .gform_wrapper form .gpnf-nested-entries-container .gpnfc-field-value {
      font-weight: bold;
      margin-bottom: .5em; }
      .gform_wrapper form .gpnf-nested-entries-container .gpnfc-field-value:empty, .gform_wrapper form .gpnf-nested-entries-container .gpnfc-field-value:empty + div {
        display: none; }
      .gform_wrapper form .gpnf-nested-entries-container .gpnfc-field-value-14, .gform_wrapper form .gpnf-nested-entries-container .gpnfc-field-value-17 {
        margin-bottom: 0; }
    .gform_wrapper form .gpnf-nested-entries-container .gpnfc-field-value-14:after {
      content: ": "; }
    .gform_wrapper form .gpnf-nested-entries-container .gpnfc-field:nth-child(4) {
      display: none; }
    .gform_wrapper form .gpnf-nested-entries-container .gpnfc-field:nth-child(3), .gform_wrapper form .gpnf-nested-entries-container .gpnfc-field:nth-child(3) .gpnfc-field-value, .gform_wrapper form .gpnf-nested-entries-container .gpnfc-field:nth-child(5), .gform_wrapper form .gpnf-nested-entries-container .gpnfc-field:nth-child(5) .gpnfc-field-value {
      display: inline; }
    .gform_wrapper form .gpnf-nested-entries-container .gpnfc-field-label {
      -ms-flex-order: -1;
          order: -1; }
      .gform_wrapper form .gpnf-nested-entries-container .gpnfc-field-label-14, .gform_wrapper form .gpnf-nested-entries-container .gpnfc-field-label-17, .gform_wrapper form .gpnf-nested-entries-container .gpnfc-field-label-18 {
        display: none; }
    .gform_wrapper form .gpnf-nested-entries-container .gpnfc-field-label-34 {
      margin-top: 1em; }
    .gform_wrapper form .gpnf-nested-entries-container .gpnfc-field-value[data-bind*=f17] span, .gform_wrapper form .gpnf-nested-entries-container .gpnfc-field-value[data-bind*=f18] span {
      display: none !important; }
  .gform_wrapper form #field_1_9 .gfield_required, .gform_wrapper form #field_5_9 .gfield_required, .gform_wrapper form #field_7_9 .gfield_required {
    display: none; }
  .gform_wrapper form #field_1_9 ol, .gform_wrapper form #field_5_9 ol, .gform_wrapper form #field_7_9 ol {
    padding-left: 20px; }
  .gform_wrapper form #field_1_17 > label, .gform_wrapper form #field_5_17 > label, .gform_wrapper form #field_7_17 > label {
    display: none; }
  .gform_wrapper form ul#gform_fields_3 > li.gfield, .gform_wrapper form ul#gform_fields_6 > li.gfield, .gform_wrapper form ul#gform_fields_8 > li.gfield {
    padding-bottom: 1em;
    border-bottom: 1px solid rgba(16, 125, 177, 0.4); }
    .gform_wrapper form ul#gform_fields_3 > li.gfield > label.gfield_label, .gform_wrapper form ul#gform_fields_6 > li.gfield > label.gfield_label, .gform_wrapper form ul#gform_fields_8 > li.gfield > label.gfield_label {
      font-size: 20px;
      font-weight: 700; }
  .gform_wrapper form #input_3_17 label span, .gform_wrapper form #input_3_18 label span, .gform_wrapper form #input_6_17 label span, .gform_wrapper form #input_6_18 label span, .gform_wrapper form #input_8_17 label span, .gform_wrapper form #input_8_18 label span {
    display: block;
    font-size: 0.85rem; }
  .gform_wrapper form #field_3_20 button, .gform_wrapper form #field_3_20 input.button, .gform_wrapper form #field_3_32 button, .gform_wrapper form #field_3_32 input.button, .gform_wrapper form #field_6_20 button, .gform_wrapper form #field_6_20 input.button, .gform_wrapper form #field_6_32 button, .gform_wrapper form #field_6_32 input.button, .gform_wrapper form #field_8_20 button, .gform_wrapper form #field_8_20 input.button, .gform_wrapper form #field_8_32 button, .gform_wrapper form #field_8_32 input.button {
    width: auto; }
  .gform_wrapper form .gpnfc-field-label-37 {
    display: none; }
  .gform_wrapper form .gpnfc-field-value-37 tbody td:nth-child(3):empty, .gform_wrapper form .gpnfc-field-value-37 tbody td:nth-child(4):empty {
    display: none; }
  .gform_wrapper form .gpnfc-field-value-37 thead th:nth-child(4) {
    display: none; }
  .gform_wrapper form .gpnfc-field-value-37 td {
    background-color: #FFF; }
  .gform_wrapper form #field_3_37 thead th:nth-child(4), .gform_wrapper form #field_6_37 thead th:nth-child(4), .gform_wrapper form #field_8_37 thead th:nth-child(4) {
    display: none; }
  .gform_wrapper form #field_3_37 td, .gform_wrapper form #field_6_37 td, .gform_wrapper form #field_8_37 td {
    padding: .5em;
    background-color: #FFF; }
  .gform_wrapper form #field_3_37 input, .gform_wrapper form #field_3_37 select, .gform_wrapper form #field_6_37 input, .gform_wrapper form #field_6_37 select, .gform_wrapper form #field_8_37 input, .gform_wrapper form #field_8_37 select {
    width: 200px; }
    .gform_wrapper form #field_3_37 input.datepicker, .gform_wrapper form #field_3_37 select.datepicker, .gform_wrapper form #field_6_37 input.datepicker, .gform_wrapper form #field_6_37 select.datepicker, .gform_wrapper form #field_8_37 input.datepicker, .gform_wrapper form #field_8_37 select.datepicker {
      display: inline-block;
      width: 100px !important; }
  .gform_wrapper form #input_9_6 > li, .gform_wrapper form #input_10_6 > li, .gform_wrapper form #input_11_6 > li {
    margin-top: 0; }
  .gform_wrapper form #input_9_29 > li, .gform_wrapper form #input_10_29 > li, .gform_wrapper form #input_11_29 > li {
    margin-top: 0; }
  @media screen and (min-width: 640px) {
    .gform_wrapper form .ginput_container_radio {
      display: inline-block;
      vertical-align: middle; } }

#ui-datepicker-div {
  display: none;
  background-color: #f4f4f4;
  border: 1px solid #ddd;
  padding: 10px; }
  #ui-datepicker-div select {
     width: 100%; }
  #ui-datepicker-div a {
    cursor: pointer; }
  #ui-datepicker-div table {
     background-color: #FFF; }

.ui-datepicker-next {
   float: right; }

.post-173 .lang {
  display: none !important; }

.post-173 .lang-de {
  display: inline !important; }

.post-293 .lang {
  display: none !important; }

.post-293 .lang-fr {
  display: inline !important; }

@media all and (min-width: 45.71429rem) {
  .frm-footer-block:after {
    content: "";
    display: table;
    clear: both; }
  .footer-left {
    float: left; }
  .footer-right {
    float: right; } }

.frm-footer .menu > li {
  margin-right: 20px; }

@media all and (max-width: 45.64286rem) {
  .frm-footer .menu {
    margin-bottom: 10px; } }

body.admin-bar .frm-nav {
  top: 32px !important; }
  @media (max-width: 782px) {
    body.admin-bar .frm-nav {
      top: 46px !important; } }
  @media (max-width: 600px) {
    body.admin-bar .frm-nav {
      top: 0 !important; } }

@media (max-width: 640px) {
  body.admin-bar .frm-menu {
    top: 32px !important; } }
  @media (max-width: 640px) and (max-width: 782px) {
    body.admin-bar .frm-menu {
      top: 46px !important; } }

#tinymce {
  padding: 8px !important; }

*[class*="sig-red"], *[class*="sig-red"] h4 {
  color: #A32C1E; }

*[class*="sig-blue"], *[class*="sig-blue"] h4 {
  color: #107DB1; }

*[class*="sig-green"], *[class*="sig-green"] h4 {
  color: #8F8827; }

.vc_separator h4 {
  font-size: 20px !important; }

h2.widgettitle {
  font-size: 20px !important; }

a.prettyphoto {
  position: relative; }

a.prettyphoto::after {
  content: "";
  display: block;
  position: absolute;
  right: 10px;
  bottom: 10px;
  width: 28px;
  height: 28px;
  background: url(https://interpreten.ch/wp-content/plugins/js_composer/assets/lib/prettyphoto/images/prettyPhoto/default/sprite.png) 0 -29px no-repeat; }

div[data-bind="visible: entries().length <= 0"] {
  display: none; }

.button {
  display: block;
  background-color: #107DB1;
  font-family: "Open Sans", sans-serif;
  font-size: 14px;
  padding: .5em 1em;
  text-align: center;
  color: #FFF !important;
  position: relative;
  width: 300px;
  height: 2.5em;
  margin-top: 1em; }
  .button:hover {
    background-color: #0c5c82;
    cursor: pointer; }
  .button:active {
    box-shadow: none;
    top: 1px; }

/*# sourceMappingURL=style.css.map */

.nav-mega-link > a, .nav-lang {
  font-size: 20px;
}

li#menu-item-792, li#menu-item-763, li#menu-item-713 {
  display: none;
}

li#menu-item-774 {
  /* FR */
  position: static;
  padding: 0.8em;
  padding-left: 10px;
  padding-right: 10px;
}

li#menu-item-770, li#menu-item-714 {
  /* FR/DE */
  border-right: 1px solid #ddd;
}

li#menu-item-715 {
  /* DE */
  top: 12px;
}

li#menu-item-716, #menu-item-777 {
  /* DE */
  top: 130px;
}
